# void-packages

Void linux package templates I've created that probably wouldn't get accepted into the repos.

(DIY VUR?)

## Install
Run `install.sh` or do it manually like
```sh
cp -vr srcpkgs/* $HOME/void-packages/srcpkgs
```

## Included packages
- aspell-es - Spanish dictionary for aspell
	- v1.11 - http://aspell.net/
- avizo - A neat notification daemon
	- v1.2.1 - https://github.com/misterdanb/avizo
- bore - Bore is a simple CLI tool for making tunnels to localhost
	- v0.5.0 - https://github.com/ekzhang/bore
- curlie - The power of curl, the ease of use of httpie.
	- v1.7.2 - https://github.com/rs/curlie
- df-raw-language-server - Language server for Dwarf Fortress RAW files
	- v0.4.1 - https://gitlab.com/df-modding-tools/df-raw-language-server
- doas-sudo-shim - Sudo shim for doas
	- v0.1.1 - https://github.com/jirutka/doas-sudo-shim
- findex - Findex is an application finder written in Rust that uses GTK3
	- v0.8.0 - https://github.com/mdgaziur/findex
- findex-cmd - Command runner plugin for findex, the application finder
	- v0.1.0 - https://github.com/mdgaziur/findex
- findex-github-repo - Github repo plugin for findex, the application finder
	- v0.1.0 - https://github.com/mdgaziur/findex
- findex-urlopen - URL open plugin for findex, the application finder
	- v0.1.0 - https://github.com/mdgaziur/findex
- font-fantasque-sans-ttf-nerdfont - Handwriting-like programming typeface with Nerd Icons
	- v3.0.2 - https://fontlibrary.org/en/font/fantasque-sans-mono
- gmid - Gemini server
	- v1.8.6 - https://gmid.omarpolo.com
- gtkgreet - GTK based greeter for greetd
	- v0.8 - https://git.sr.ht/~kennylevinsen/gtkgreet
- hunspell-es_MX - Spanish (México) dictionary for hunspell
	- v2.8 - https://github.com/sbosio/rla-es
- hunspell-es_US - Spanish (Estados Unidos) dictionary for hunspell
	- v2.8 - https://github.com/sbosio/rla-es
- lowfetch - Linux system information tool
	- v23.11.05 - https://github.com/callyral/lowfetch
- macchina - System information frontend with an emphasis on performance
	- v6.1.8 - https://github.com/Macchina-CLI/macchina
- pfetch-rs - System information tool written in rust
	- v2.8.1 - https://github.com/Gobidev/pfetch-rs
- regreet - Clean and customizable greeter for greetd
	- v0.1.1 - https://github.com/rharish101/ReGreet
- swayosd - GTK based on screen display
	- v0.1c7d2f5b3ee262f25bdd3c899eadf17efb656d26 - https://github.com/ErikReider/SwayOSD
- wlgreet - Raw wayland greeter for greetd, to be run under sway or similar
	- v0.4.1 - https://git.sr.ht/~kennylevinsen/wlgreet
